.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.632000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401504,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401504,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401504,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401512,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401512,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401512,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.219200px;}
.lse{letter-spacing:-0.907200px;}
.lsf{letter-spacing:-0.903600px;}
.lsc{letter-spacing:-0.900000px;}
.ls7{letter-spacing:-0.896400px;}
.lsd{letter-spacing:-0.892800px;}
.lsa{letter-spacing:-0.806400px;}
.ls9{letter-spacing:-0.803200px;}
.ls8{letter-spacing:-0.796800px;}
.ls2{letter-spacing:-0.356400px;}
.ls5{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.003600px;}
.lsb{letter-spacing:0.003611px;}
.ls4{letter-spacing:0.007200px;}
.ls10{letter-spacing:0.986400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._13{margin-left:-11.030400px;}
._1{margin-left:-9.532800px;}
._12{margin-left:-8.528400px;}
._2{margin-left:-6.734400px;}
._0{margin-left:-2.016000px;}
._b{width:1.467200px;}
._7{width:10.025200px;}
._11{width:19.360800px;}
._4{width:22.741200px;}
._8{width:36.040000px;}
._10{width:37.538800px;}
._a{width:43.576800px;}
._3{width:44.722400px;}
._f{width:52.663200px;}
._c{width:68.560800px;}
._9{width:72.436800px;}
._e{width:281.666000px;}
._6{width:286.567309px;}
._d{width:304.802000px;}
._5{width:310.750909px;}
.fc2{color:rgb(8,9,10);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(9,9,10);}
.fs6{font-size:17.564800px;}
.fs7{font-size:18.056800px;}
.fs1{font-size:24.000000px;}
.fs5{font-size:26.555200px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:22.483688px;}
.y62{bottom:42.402309px;}
.y80{bottom:45.509233px;}
.y2b{bottom:47.107984px;}
.y9d{bottom:55.845467px;}
.y7f{bottom:61.568850px;}
.y2a{bottom:64.773418px;}
.y61{bottom:67.565892px;}
.y9c{bottom:67.803737px;}
.y7e{bottom:81.019328px;}
.y29{bottom:82.438852px;}
.y9b{bottom:83.863354px;}
.y7d{bottom:97.078945px;}
.y60{bottom:97.120379px;}
.y9a{bottom:99.922971px;}
.y28{bottom:100.104286px;}
.y4c{bottom:104.444119px;}
.y7c{bottom:113.138562px;}
.y99{bottom:115.982588px;}
.y4b{bottom:120.503736px;}
.y5f{bottom:121.457205px;}
.y27{bottom:122.322666px;}
.y7b{bottom:129.198178px;}
.y17{bottom:131.503238px;}
.y16{bottom:131.503559px;}
.y98{bottom:132.042204px;}
.y49{bottom:135.493772px;}
.y4a{bottom:136.563353px;}
.y26{bottom:139.988100px;}
.y5e{bottom:142.425814px;}
.y97{bottom:148.101821px;}
.y15{bottom:149.168993px;}
.y7a{bottom:152.087215px;}
.y48{bottom:156.014313px;}
.y25{bottom:157.653534px;}
.y5d{bottom:158.485591px;}
.y79{bottom:168.146832px;}
.y46{bottom:171.294870px;}
.y47{bottom:172.073929px;}
.y24{bottom:175.318968px;}
.y96{bottom:176.657550px;}
.y14{bottom:176.741704px;}
.y5c{bottom:181.835062px;}
.y5b{bottom:183.929578px;}
.y78{bottom:184.206449px;}
.y44{bottom:191.525210px;}
.y45{bottom:192.138052px;}
.y23{bottom:192.984402px;}
.y77{bottom:200.266065px;}
.y5a{bottom:206.147638px;}
.y13{bottom:207.015829px;}
.y42{bottom:211.589654px;}
.y43{bottom:212.341251px;}
.y22{bottom:215.202783px;}
.y95{bottom:220.284739px;}
.y76{bottom:223.153657px;}
.y12{bottom:231.082690px;}
.y59{bottom:231.511647px;}
.y21{bottom:232.868216px;}
.y94{bottom:236.344355px;}
.y75{bottom:239.213274px;}
.y41{bottom:240.896820px;}
.y11{bottom:248.748124px;}
.y20{bottom:250.533650px;}
.y93{bottom:252.403972px;}
.y74{bottom:255.272891px;}
.y58{bottom:255.711965px;}
.y57{bottom:255.712125px;}
.y40{bottom:256.956437px;}
.y73{bottom:271.332507px;}
.y10{bottom:272.751710px;}
.y92{bottom:273.016536px;}
.y56{bottom:275.496326px;}
.y72{bottom:287.392124px;}
.y3f{bottom:289.075992px;}
.y91{bottom:289.076152px;}
.y55{bottom:295.578756px;}
.y71{bottom:303.451741px;}
.y90{bottom:305.135769px;}
.y54{bottom:311.638533px;}
.y70{bottom:319.511357px;}
.y1f{bottom:321.307644px;}
.ye{bottom:324.567457px;}
.y7{bottom:324.807069px;}
.y53{bottom:327.698311px;}
.y6f{bottom:335.570974px;}
.y3e{bottom:337.256287px;}
.y1e{bottom:337.367260px;}
.y8f{bottom:338.431542px;}
.yd{bottom:345.179539px;}
.ya{bottom:345.418187px;}
.y6{bottom:345.419633px;}
.y52{bottom:348.222224px;}
.y3d{bottom:353.315904px;}
.y6e{bottom:358.460011px;}
.yc{bottom:365.791621px;}
.y9{bottom:366.030751px;}
.y5{bottom:366.032196px;}
.y1d{bottom:366.130321px;}
.y51{bottom:368.822904px;}
.y3c{bottom:369.375521px;}
.y8e{bottom:370.661106px;}
.y6d{bottom:381.349048px;}
.y1c{bottom:382.189938px;}
.yf{bottom:386.403863px;}
.y8{bottom:386.643314px;}
.y4{bottom:386.644760px;}
.yb{bottom:388.355126px;}
.y50{bottom:391.646096px;}
.y8d{bottom:393.550143px;}
.y6c{bottom:397.408665px;}
.y3b{bottom:401.494754px;}
.y4f{bottom:407.705873px;}
.y1b{bottom:408.222677px;}
.y8c{bottom:409.609760px;}
.y3a{bottom:417.554371px;}
.y6b{bottom:420.297702px;}
.y1a{bottom:424.282293px;}
.y8b{bottom:425.669376px;}
.y4e{bottom:429.791600px;}
.y39{bottom:433.613987px;}
.y38{bottom:433.614630px;}
.y2e{bottom:436.001434px;}
.y2d{bottom:436.262084px;}
.y6a{bottom:436.357319px;}
.y19{bottom:440.341910px;}
.y8a{bottom:448.558413px;}
.y37{bottom:449.674247px;}
.y18{bottom:456.401527px;}
.y69{bottom:459.246356px;}
.y89{bottom:464.618030px;}
.y68{bottom:475.305972px;}
.y88{bottom:480.677647px;}
.y36{bottom:481.793480px;}
.y35{bottom:497.853097px;}
.y34{bottom:497.853418px;}
.y67{bottom:498.195009px;}
.y2f{bottom:499.609073px;}
.y87{bottom:503.566684px;}
.y33{bottom:513.913035px;}
.y4d{bottom:516.280406px;}
.y86{bottom:519.626300px;}
.y85{bottom:519.626461px;}
.y66{bottom:521.084046px;}
.y2{bottom:526.596244px;}
.y32{bottom:529.972651px;}
.y84{bottom:535.686078px;}
.y83{bottom:535.686399px;}
.y65{bottom:537.143663px;}
.y82{bottom:551.746016px;}
.y2c{bottom:556.512879px;}
.y30{bottom:556.555758px;}
.y31{bottom:562.092206px;}
.y64{bottom:564.584523px;}
.y81{bottom:567.805632px;}
.y1{bottom:584.411442px;}
.y3{bottom:606.621954px;}
.y63{bottom:617.904911px;}
.h8{height:12.576397px;}
.ha{height:12.928669px;}
.h3{height:18.000000px;}
.h7{height:19.093189px;}
.h5{height:23.040000px;}
.h9{height:24.000000px;}
.h4{height:27.000000px;}
.h6{height:36.000000px;}
.hb{height:42.000000px;}
.h2{height:89.712000px;}
.h1{height:628.740282px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971383px;}
.xb{left:43.247535px;}
.xc{left:61.456432px;}
.x1d{left:66.009379px;}
.xa{left:80.122068px;}
.x1e{left:102.352012px;}
.x18{left:115.719047px;}
.x19{left:123.369443px;}
.x1c{left:133.321205px;}
.x1a{left:159.895961px;}
.x1b{left:333.689250px;}
.x7{left:339.152144px;}
.x8{left:395.146324px;}
.x5{left:473.584364px;}
.x12{left:487.635545px;}
.x3{left:491.656753px;}
.x15{left:507.206793px;}
.x17{left:510.395140px;}
.x20{left:522.720377px;}
.x16{left:523.978982px;}
.x9{left:540.568089px;}
.xd{left:542.903663px;}
.x13{left:558.744706px;}
.x14{left:605.629459px;}
.x11{left:637.392969px;}
.x6{left:706.893743px;}
.x4{left:724.965650px;}
.xf{left:817.881097px;}
.x1f{left:821.870828px;}
.xe{left:852.320165px;}
.x10{left:903.564185px;}
.x21{left:912.751662px;}
.x2{left:914.058125px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.012218pt;}
.lse{letter-spacing:-0.753186pt;}
.lsf{letter-spacing:-0.750197pt;}
.lsc{letter-spacing:-0.747208pt;}
.ls7{letter-spacing:-0.744220pt;}
.lsd{letter-spacing:-0.741231pt;}
.lsa{letter-spacing:-0.669499pt;}
.ls9{letter-spacing:-0.666842pt;}
.ls8{letter-spacing:-0.661528pt;}
.ls2{letter-spacing:-0.295895pt;}
.ls5{letter-spacing:-0.005978pt;}
.ls1{letter-spacing:-0.003985pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.002989pt;}
.lsb{letter-spacing:0.002998pt;}
.ls4{letter-spacing:0.005978pt;}
.ls10{letter-spacing:0.818940pt;}
.ws0{word-spacing:0.000000pt;}
._13{margin-left:-9.157786pt;}
._1{margin-left:-7.914431pt;}
._12{margin-left:-7.080546pt;}
._2{margin-left:-5.591111pt;}
._0{margin-left:-1.673747pt;}
._b{width:1.218116pt;}
._7{width:8.323237pt;}
._11{width:16.073946pt;}
._4{width:18.880461pt;}
._8{width:29.921544pt;}
._10{width:31.165895pt;}
._a{width:36.178833pt;}
._3{width:37.129946pt;}
._f{width:43.722649pt;}
._c{width:56.921337pt;}
._9{width:60.139315pt;}
._e{width:233.847991pt;}
._6{width:237.917212pt;}
._d{width:253.056228pt;}
._5{width:257.995199pt;}
.fs6{font-size:14.582851pt;}
.fs7{font-size:14.991325pt;}
.fs1{font-size:19.925556pt;}
.fs5{font-size:22.046964pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs4{font-size:39.851113pt;}
.fs8{font-size:46.492965pt;}
.fs0{font-size:119.553339pt;}
.y0{bottom:18.666667pt;}
.y62{bottom:35.203733pt;}
.y80{bottom:37.783200pt;}
.y2b{bottom:39.110533pt;}
.y9d{bottom:46.364667pt;}
.y7f{bottom:51.116400pt;}
.y2a{bottom:53.776933pt;}
.y61{bottom:56.095333pt;}
.y9c{bottom:56.292800pt;}
.y7e{bottom:67.264800pt;}
.y29{bottom:68.443333pt;}
.y9b{bottom:69.626000pt;}
.y7d{bottom:80.598000pt;}
.y60{bottom:80.632400pt;}
.y9a{bottom:82.959200pt;}
.y28{bottom:83.109733pt;}
.y4c{bottom:86.712800pt;}
.y7c{bottom:93.931200pt;}
.y99{bottom:96.292400pt;}
.y4b{bottom:100.046000pt;}
.y5f{bottom:100.837600pt;}
.y27{bottom:101.556133pt;}
.y7b{bottom:107.264400pt;}
.y17{bottom:109.178133pt;}
.y16{bottom:109.178400pt;}
.y98{bottom:109.625600pt;}
.y49{bottom:112.491200pt;}
.y4a{bottom:113.379200pt;}
.y26{bottom:116.222533pt;}
.y5e{bottom:118.246400pt;}
.y97{bottom:122.958800pt;}
.y15{bottom:123.844800pt;}
.y7a{bottom:126.267600pt;}
.y48{bottom:129.528000pt;}
.y25{bottom:130.888933pt;}
.y5d{bottom:131.579733pt;}
.y79{bottom:139.600800pt;}
.y46{bottom:142.214400pt;}
.y47{bottom:142.861200pt;}
.y24{bottom:145.555333pt;}
.y96{bottom:146.666667pt;}
.y14{bottom:146.736533pt;}
.y5c{bottom:150.965200pt;}
.y5b{bottom:152.704133pt;}
.y78{bottom:152.934000pt;}
.y44{bottom:159.010267pt;}
.y45{bottom:159.519067pt;}
.y23{bottom:160.221733pt;}
.y77{bottom:166.267200pt;}
.y5a{bottom:171.150267pt;}
.y13{bottom:171.871067pt;}
.y42{bottom:175.668400pt;}
.y43{bottom:176.292400pt;}
.y22{bottom:178.668133pt;}
.y95{bottom:182.887333pt;}
.y76{bottom:185.269200pt;}
.y12{bottom:191.852133pt;}
.y59{bottom:192.208267pt;}
.y21{bottom:193.334533pt;}
.y94{bottom:196.220533pt;}
.y75{bottom:198.602400pt;}
.y41{bottom:200.000133pt;}
.y11{bottom:206.518533pt;}
.y20{bottom:208.000933pt;}
.y93{bottom:209.553733pt;}
.y74{bottom:211.935600pt;}
.y58{bottom:212.300133pt;}
.y57{bottom:212.300267pt;}
.y40{bottom:213.333333pt;}
.y73{bottom:225.268800pt;}
.y10{bottom:226.447067pt;}
.y92{bottom:226.666933pt;}
.y56{bottom:228.725733pt;}
.y72{bottom:238.602000pt;}
.y3f{bottom:240.000000pt;}
.y91{bottom:240.000133pt;}
.y55{bottom:245.398800pt;}
.y71{bottom:251.935200pt;}
.y90{bottom:253.333333pt;}
.y54{bottom:258.732133pt;}
.y70{bottom:265.268400pt;}
.y1f{bottom:266.759733pt;}
.ye{bottom:269.466133pt;}
.y7{bottom:269.665067pt;}
.y53{bottom:272.065467pt;}
.y6f{bottom:278.601600pt;}
.y3e{bottom:280.000800pt;}
.y1e{bottom:280.092933pt;}
.y8f{bottom:280.976533pt;}
.yd{bottom:286.578933pt;}
.ya{bottom:286.777067pt;}
.y6{bottom:286.778267pt;}
.y52{bottom:289.105067pt;}
.y3d{bottom:293.334000pt;}
.y6e{bottom:297.604800pt;}
.yc{bottom:303.691733pt;}
.y9{bottom:303.890267pt;}
.y5{bottom:303.891467pt;}
.y1d{bottom:303.972933pt;}
.y51{bottom:306.208400pt;}
.y3c{bottom:306.667200pt;}
.y8e{bottom:307.734533pt;}
.y6d{bottom:316.608000pt;}
.y1c{bottom:317.306133pt;}
.yf{bottom:320.804667pt;}
.y8{bottom:321.003467pt;}
.y4{bottom:321.004667pt;}
.yb{bottom:322.424667pt;}
.y50{bottom:325.156933pt;}
.y8d{bottom:326.737733pt;}
.y6c{bottom:329.941200pt;}
.y3b{bottom:333.333600pt;}
.y4f{bottom:338.490267pt;}
.y1b{bottom:338.919333pt;}
.y8c{bottom:340.070933pt;}
.y3a{bottom:346.666800pt;}
.y6b{bottom:348.944400pt;}
.y1a{bottom:352.252533pt;}
.y8b{bottom:353.404133pt;}
.y4e{bottom:356.826533pt;}
.y39{bottom:360.000000pt;}
.y38{bottom:360.000533pt;}
.y2e{bottom:361.982133pt;}
.y2d{bottom:362.198533pt;}
.y6a{bottom:362.277600pt;}
.y19{bottom:365.585733pt;}
.y8a{bottom:372.407333pt;}
.y37{bottom:373.333733pt;}
.y18{bottom:378.918933pt;}
.y69{bottom:381.280800pt;}
.y89{bottom:385.740533pt;}
.y68{bottom:394.614000pt;}
.y88{bottom:399.073733pt;}
.y36{bottom:400.000133pt;}
.y35{bottom:413.333333pt;}
.y34{bottom:413.333600pt;}
.y67{bottom:413.617200pt;}
.y2f{bottom:414.791200pt;}
.y87{bottom:418.076933pt;}
.y33{bottom:426.666800pt;}
.y4d{bottom:428.632267pt;}
.y86{bottom:431.410133pt;}
.y85{bottom:431.410267pt;}
.y66{bottom:432.620400pt;}
.y2{bottom:437.196800pt;}
.y32{bottom:440.000000pt;}
.y84{bottom:444.743467pt;}
.y83{bottom:444.743733pt;}
.y65{bottom:445.953600pt;}
.y82{bottom:458.076933pt;}
.y2c{bottom:462.034533pt;}
.y30{bottom:462.070133pt;}
.y31{bottom:466.666667pt;}
.y64{bottom:468.735867pt;}
.y81{bottom:471.410133pt;}
.y1{bottom:485.196800pt;}
.y3{bottom:503.636667pt;}
.y63{bottom:513.004133pt;}
.h8{height:10.441321pt;}
.ha{height:10.733788pt;}
.h3{height:14.944167pt;}
.h7{height:15.851767pt;}
.h5{height:19.128534pt;}
.h9{height:19.925556pt;}
.h4{height:22.416251pt;}
.h6{height:29.888335pt;}
.hb{height:34.869724pt;}
.h2{height:74.481730pt;}
.h1{height:522.000000pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015733pt;}
.xb{left:35.905467pt;}
.xc{left:51.023067pt;}
.x1d{left:54.803067pt;}
.xa{left:66.519867pt;}
.x1e{left:84.975867pt;}
.x18{left:96.073600pt;}
.x19{left:102.425200pt;}
.x1c{left:110.687467pt;}
.x1a{left:132.750667pt;}
.x1b{left:277.039333pt;}
.x7{left:281.574800pt;}
.x8{left:328.062933pt;}
.x5{left:393.184667pt;}
.x12{left:404.850400pt;}
.x3{left:408.188933pt;}
.x15{left:421.099067pt;}
.x17{left:423.746133pt;}
.x20{left:433.978933pt;}
.x16{left:435.023867pt;}
.x9{left:448.796667pt;}
.xd{left:450.735733pt;}
.x13{left:463.887467pt;}
.x14{left:502.812667pt;}
.x11{left:529.183733pt;}
.x6{left:586.885467pt;}
.x4{left:601.889333pt;}
.xf{left:679.030667pt;}
.x1f{left:682.343067pt;}
.xe{left:707.623067pt;}
.x10{left:750.167467pt;}
.x21{left:757.795200pt;}
.x2{left:758.879867pt;}
}
